uuid: b3f269c4-9f0d-4429-967c-3068beb74c87
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_hidden
    - workflow.state.workflow_imported
id: workflow_hidden_imported
label: null
module: workflow
from_sid: workflow_hidden
to_sid: workflow_imported
roles:
  anonymous: anonymous
  root: root
  workflow_author: '0'
  admin: '0'
